.Leads_Request {
  margin: 0px 0 80px;
}

.Leads_Request .view-more-btn {
  text-decoration: underline;
}

.Leads_Request .pagination-container {
  justify-content: center;
}

.purchase-section {
  display: flex;
  flex-direction: column;
  align-items: flex-start; /* aligns error with button */
}

.purchase-error {
  color: #dc3545;
  font-size: 14px;
  margin-top: 8px;
  font-weight: 500;
  max-width: 320px; /* optional */
}
